<nav class="main-header navbar navbar-expand navbar-white navbar-light">
  <!-- Left navbar links -->
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" data-widget="pushmenu" (click)="toggle()">
        <i class="fas fa-bars"></i>
      </a>
    </li>
  </ul>
  <!-- Right navbar links -->
  <ul class="navbar-nav ml-auto">
    <li class="nav-item dropdown">
      <a class="nav-link" data-toggle="dropdown">
        <i class="fa fa-cogs" aria-hidden="true"></i>
        <span class="badge badge-warning navbar-badge"></span>
      </a>
      <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
        <span class="dropdown-item dropdown-header"></span>
        <a [routerLink]="['/users/profile']" class="dropdown-item">
          <i class="fas fa-users mr-2"></i> Profile
          <span class="float-right text-muted text-sm"></span>
        </a>
        <div class="dropdown-divider"></div>
        <a class="dropdown-item dropdown-footer"
           (click)="logout()">
          <strong>Logout</strong>&nbsp;&nbsp;
          <i class="pi pi-sign-out"
             style="font-size: 1rem">
          </i>
        </a>
      </div>
    </li>
  </ul>
</nav>

